Bug 1293549 - Incorrect system properties specified under section '6.7. System Configuration' in Administration And Configuration Guide
Incorrect system properties specified under section '6.7. System Configuratio...
Status: CLOSED NOTABUG
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Linda Snyder
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-22 01:12 EST by Abhijit humbe
Modified: 2016-10-14 10:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-23 01:52:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abhijit humbe 2015-12-22 01:12:18 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.2/html-single/Administration_And_Configuration_Guide/index.html#System_Configuration

Section Number and Name: 
6.7. System Configuration

Describe the issue: 

Below properties are changed in BPMS/BRMS 6.1 release.

~~~
org.uberfire.nio.git.daemon.port
org.uberfire.nio.git.ssh.port
~~~


Suggestions for improvement: 
Correct properties are:

~~~
org.uberfire.nio.git.daemon.hostport
org.uberfire.nio.git.ssh.hostport
~~~


Additional information:

Note You need to log in before you can comment on or make changes to this bug.